Bug 1002962 - Timestamp fields not working well on eap
Timestamp fields not working well on eap
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Form Modeler (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Pere Fernàndez
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 07:21 EDT by Pere Fernàndez
Modified: 2014-08-06 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:08:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pere Fernàndez 2013-08-30 07:21:43 EDT
Timestamp fields in forms aren't working well on eap. The calendar popup isn't showing the full date-time picker and generates an unespected value that cannot be handled by DateFieldHandler.

Steps to Reproduce:
1. Go to project Authoring
2. Deploy IntegrationTests project
3. Run TestTypes process
4. Modify useDate field
Comment 2 Pere Fernàndez 2013-08-30 09:42:53 EDT
Fixed CDI problem that makes that EAP to choose the wrong DateHandler.

Commits:
https://github.com/droolsjbpm/jbpm-form-modeler/commit/078815e83fd1761303b11ee3f1ec6dec74b79710
Comment 3 Jiri Locker 2013-09-30 05:33:47 EDT
Fixed in ER3.

Note You need to log in before you can comment on or make changes to this bug.